{
	"application_title": {
	"message": "Žemės 3D žemėlapyje"
	},
	"application_shortname": {
	"message": "Earth 3D Maps"
	},
	"application_description": {
	"message": "Ištirti palydovų miestų ir populiarias lankytinas vietas. Virtualios kelionės aplink žemę."
	}
}